Bug 182824 - [PATCH] sysutils/polkit: remove duplicate plist entry
[PATCH] sysutils/polkit: remove duplicate plist entry
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 09:30 UTC by amdmi3
Modified: 2013-10-29 02:40 UTC (History)
1 user (show)

See Also:


Attachments
polkit-0.105_1.patch (403 bytes, patch)
2013-10-08 09:30 UTC, amdmi3
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description amdmi3 2013-10-08 09:30:00 UTC
Remove duplicate plist entry

Port maintainer (gnome@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-10-08 09:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-10-15 06:12:10 UTC
Author: fjoe
Date: Tue Oct 15 05:12:03 2013
New Revision: 330365
URL: http://svnweb.freebsd.org/changeset/ports/330365

Log:
  Update to 0.4
  
  PR:		182824
  Submitted by:	Thierry Thomas

Modified:
  head/archivers/libmspack/Makefile
  head/archivers/libmspack/distinfo

Modified: head/archivers/libmspack/Makefile
==============================================================================
--- head/archivers/libmspack/Makefile	Mon Oct 14 22:12:36 2013	(r330364)
+++ head/archivers/libmspack/Makefile	Tue Oct 15 05:12:03 2013	(r330365)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	libmspack
-PORTVERSION=	0.3
+PORTVERSION=	0.4
 CATEGORIES=	archivers
 MASTER_SITES=	http://www.cabextract.org.uk/libmspack/
 DISTNAME=	${PORTNAME}-${PORTVERSION}alpha

Modified: head/archivers/libmspack/distinfo
==============================================================================
--- head/archivers/libmspack/distinfo	Mon Oct 14 22:12:36 2013	(r330364)
+++ head/archivers/libmspack/distinfo	Tue Oct 15 05:12:03 2013	(r330365)
@@ -1,2 +1,2 @@
-SHA256 (libmspack-0.3alpha.tar.gz) = b0c567a50682eaf2d74c8befcfaaece607ec3509fa2501963e158ff637fc340f
-SIZE (libmspack-0.3alpha.tar.gz) = 527600
+SHA256 (libmspack-0.4alpha.tar.gz) = b7958983f60cbec40d48ef87520210f9d8e2672a57a5ce0a2187b3d4fb2f5c68
+SIZE (libmspack-0.4alpha.tar.gz) = 597036
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2013-10-29 02:31:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2013-10-29 02:31:08 UTC
Author: amdmi3
Date: Tue Oct 29 02:31:01 2013
New Revision: 331925
URL: http://svnweb.freebsd.org/changeset/ports/331925

Log:
  - Remove duplicate plist entry
  
  PR:		182824
  Submitted by:	amdmi3
  Approved by:	maintainer timeout

Modified:
  head/sysutils/polkit/pkg-plist

Modified: head/sysutils/polkit/pkg-plist
==============================================================================
--- head/sysutils/polkit/pkg-plist	Tue Oct 29 02:18:42 2013	(r331924)
+++ head/sysutils/polkit/pkg-plist	Tue Oct 29 02:31:01 2013	(r331925)
@@ -95,6 +95,5 @@ share/polkit-1/actions/org.freedesktop.p
 @dirrmtry var/lib/polkit-1/localauthority/20-org.d
 @dirrmtry var/lib/polkit-1/localauthority/10-vendor.d
 @dirrmtry var/lib/polkit-1/localauthority
-@dirrmtry var/lib/polkit-1/localauthority
 @dirrmtry var/lib/polkit-1
 @dirrmtry var/lib
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"